[
  {
    "ID": "AFG",
    "Name": "Afghan",
    "NameN": "أفغاني"
  },
  {
    "ID": "CAF",
    "Name": "African",
    "NameN": "أفريقي"
  },
  {
    "ID": "ALB",
    "Name": "Albanian",
    "NameN": "ألباني"
  },
  {
    "ID": "DZA",
    "Name": "Algerian",
    "NameN": "جزائري"
  },
  {
    "ID": "USA",
    "Name": "American",
    "NameN": "أمريكي"
  },
  {
    "ID": "UMI",
    "Name": "American (Minor Outlying Islands)",
    "NameN": "أمريكي (الجزر الصغرى النائية)"
  },
  {
    "ID": "ASM",
    "Name": "American Samoa",
    "NameN": "ساموا الأمريكية"
  },
  {
    "ID": "AND",
    "Name": "Andorrian",
    "NameN": "أندوري"
  },
  {
    "ID": "AGO",
    "Name": "Angolan",
    "NameN": "أنغولي"
  },
  {
    "ID": "AIA",
    "Name": "Anguillan",
    "NameN": "أنغيلي"
  },
  {
    "ID": "ATA",
    "Name": "Antarctica",
    "NameN": "أنتاركتيكا"
  },
  {
    "ID": "ATG",
    "Name": "Antiguans, Barbudans",
    "NameN": "أنتيغوي، باربودي"
  },
  {
    "ID": "ARG",
    "Name": "Argentine",
    "NameN": "أرجنتيني"
  },
  {
    "ID": "ARM",
    "Name": "Armenian",
    "NameN": "أرمني"
  },
  {
    "ID": "ABW",
    "Name": "Arubian",
    "NameN": "أروبي"
  },
  {
    "ID": "AUS",
    "Name": "Australian",
    "NameN": "أسترالي"
  },
  {
    "ID": "AUT",
    "Name": "Austrian",
    "NameN": "نمساوي"
  },
  {
    "ID": "AZE",
    "Name": "Azeri",
    "NameN": "أذربيجاني"
  },
  {
    "ID": "BHS",
    "Name": "Bahamian",
    "NameN": "باهامي"
  },
  {
    "ID": "BHR",
    "Name": "Bahraini",
    "NameN": "بحريني"
  },
  {
    "ID": "BRB",
    "Name": "Barbadian or Bajuns",
    "NameN": "باربادوسي"
  },
  {
    "ID": "BLR",
    "Name": "Belarusian",
    "NameN": "بيلاروسي"
  },
  {
    "ID": "BEL",
    "Name": "Belgian",
    "NameN": "بلجيكي"
  },
  {
    "ID": "BLZ",
    "Name": "Belizean",
    "NameN": "بليزي"
  },
  {
    "ID": "BGD",
    "Name": "Bengali",
    "NameN": "بنغلاديشي"
  },
  {
    "ID": "BEN",
    "Name": "Beninese",
    "NameN": "بنيني"
  },
  {
    "ID": "BMU",
    "Name": "Bermudian",
    "NameN": "برمودي"
  },
  {
    "ID": "BTN",
    "Name": "Bhutanese",
    "NameN": "بوتاني"
  },
  {
    "ID": "BOL",
    "Name": "Bolivian",
    "NameN": "بوليفي"
  },
  {
    "ID": "BIH",
    "Name": "Bosnian And Herzegovinian",
    "NameN": "بوسني وهرسكي"
  },
  {
    "ID": "BWA",
    "Name": "Botswanian",
    "NameN": "بوتسواني"
  },
  {
    "ID": "BVT",
    "Name": "Bouvet Island (Bouvetoya)",
    "NameN": "جزيرة بوفيه"
  },
  {
    "ID": "BRA",
    "Name": "Brazilian",
    "NameN": "برازيلي"
  },
  {
    "ID": "GBR",
    "Name": "British",
    "NameN": "بريطاني"
  },
  {
    "ID": "IOT",
    "Name": "British (Chagos Archipelago)",
    "NameN": "بريطاني (أرخبيل شاغوس)"
  },
  {
    "ID": "VGB",
    "Name": "British (Virgin Islands)",
    "NameN": "بريطاني (الجزر العذراء)"
  },
  {
    "ID": "BRN",
    "Name": "Bruneian",
    "NameN": "بروني"
  },
  {
    "ID": "BGR",
    "Name": "Bulgarian",
    "NameN": "بلغاري"
  },
  {
    "ID": "MMR",
    "Name": "Burmese or Myanmarese",
    "NameN": "بورمي أو ميانماري"
  },
  {
    "ID": "BFA",
    "Name": "Burnikabe",
    "NameN": "بوركيني"
  },
  {
    "ID": "BDI",
    "Name": "Burundi",
    "NameN": "بوروندي"
  },
  {
    "ID": "KHM",
    "Name": "Cambodian",
    "NameN": "كمبودي"
  },
  {
    "ID": "CMR",
    "Name": "Cameroonian",
    "NameN": "كاميروني"
  },
  {
    "ID": "CAN",
    "Name": "Canadian",
    "NameN": "كندي"
  },
  {
    "ID": "CPV",
    "Name": "Cape Verdian or Cape Verdean",
    "NameN": "رأس أخضري"
  },
  {
    "ID": "CYM",
    "Name": "Cayman Islander",
    "NameN": "جزر كايماني"
  },
  {
    "ID": "TCD",
    "Name": "Chadian",
    "NameN": "تشادي"
  },
  {
    "ID": "CHL",
    "Name": "Chilean",
    "NameN": "تشيلي"
  },
  {
    "ID": "HKG",
    "Name": "Chinese (Hong Kong)",
    "NameN": "صيني (هونغ كونغ)"
  },
  {
    "ID": "MAC",
    "Name": "Chinese (Macao)",
    "NameN": "صيني (ماكاو)"
  },
  {
    "ID": "CHN",
    "Name": "Chinese",
    "NameN": "صيني"
  },
  {
    "ID": "CXR",
    "Name": "Christmas Island",
    "NameN": "جزيرة الكريسماس"
  },
  {
    "ID": "CCK",
    "Name": "Cocos (Keeling) Islands",
    "NameN": "جزر كوكوس (كيلنغ)"
  },
  {
    "ID": "COL",
    "Name": "Colombian",
    "NameN": "كولومبي"
  },
  {
    "ID": "COM",
    "Name": "Comoran",
    "NameN": "قمري"
  },
  {
    "ID": "COG",
    "Name": "Congolese",
    "NameN": "كونغولي"
  },
  {
    "ID": "COD",
    "Name": "Congolese (Zaire)",
    "NameN": "كونغولي (زائير)"
  },
  {
    "ID": "COK",
    "Name": "Cook Islander",
    "NameN": "جزر كوك"
  },
  {
    "ID": "CRI",
    "Name": "Costa Rican",
    "NameN": "كوستاريكي"
  },
  {
    "ID": "HRV",
    "Name": "Croat",
    "NameN": "كرواتي"
  },
  {
    "ID": "CUB",
    "Name": "Cuban",
    "NameN": "كوبي"
  },
  {
    "ID": "CYP",
    "Name": "Cypriot, Greek",
    "NameN": "قبرصي، يوناني"
  },
  {
    "ID": "CZE",
    "Name": "Czech",
    "NameN": "تشيكي"
  },
  {
    "ID": "DNK",
    "Name": "Danish",
    "NameN": "دنماركي"
  },
  {
    "ID": "DJI",
    "Name": "Djibouti",
    "NameN": "جيبوتي"
  },
  {
    "ID": "DOM",
    "Name": "Dominican",
    "NameN": "دومينيكاني"
  },
  {
    "ID": "DMA",
    "Name": "Dominican (Commonwealth)",
    "NameN": "دومينيكي (الكومنولث)"
  },
  {
    "ID": "ANT",
    "Name": "Dutch (Antilles)",
    "NameN": "هولندي (الأنتيل)"
  },
  {
    "ID": "NLD",
    "Name": "Dutch (Netherlands)",
    "NameN": "هولندي (هولندا)"
  },
  {
    "ID": "ECU",
    "Name": "Ecuadorean",
    "NameN": "إكوادوري"
  },
  {
    "ID": "EGY",
    "Name": "Egyptians",
    "NameN": "مصري"
  },
  {
    "ID": "ARE",
    "Name": "Emirati",
    "NameN": "إماراتي"
  },
  {
    "ID": "GNQ",
    "Name": "Equatorial Guinean or Equatoguinean",
    "NameN": "غيني استوائي"
  },
  {
    "ID": "ERI",
    "Name": "Eritrean",
    "NameN": "إريتري"
  },
  {
    "ID": "EST",
    "Name": "Estonian",
    "NameN": "إستوني"
  },
  {
    "ID": "ETH",
    "Name": "Ethiopian",
    "NameN": "إثيوبي"
  },
  {
    "ID": "FRO",
    "Name": "Faeroe Islander",
    "NameN": "جزر فارو"
  },
  {
    "ID": "FLK",
    "Name": "Falkland Islander",
    "NameN": "جزر فوكلاند"
  },
  {
    "ID": "FJI",
    "Name": "Fijian",
    "NameN": "فيجي"
  },
  {
    "ID": "PHL",
    "Name": "Filipino",
    "NameN": "فلبيني"
  },
  {
    "ID": "FIN",
    "Name": "Finnish",
    "NameN": "فنلندي"
  },
  {
    "ID": "FRA",
    "Name": "French",
    "NameN": "فرنسي"
  },
  {
    "ID": "GUF",
    "Name": "French Guianian",
    "NameN": "غويانا الفرنسية"
  },
  {
    "ID": "PYF",
    "Name": "French Polynesian",
    "NameN": "بولينيزيا الفرنسية"
  },
  {
    "ID": "ATF",
    "Name": "French Southern Territories",
    "NameN": "الأقاليم الجنوبية الفرنسية"
  },
  {
    "ID": "GAB",
    "Name": "Gabonese",
    "NameN": "غابوني"
  },
  {
    "ID": "GMB",
    "Name": "Gambian",
    "NameN": "غامبي"
  },
  {
    "ID": "GEO",
    "Name": "Georgian",
    "NameN": "جورجي"
  },
  {
    "ID": "SGS",
    "Name": "Georgian (South)",
    "NameN": "جورجي (جنوبي)"
  },
  {
    "ID": "DEU",
    "Name": "German",
    "NameN": "ألماني"
  },
  {
    "ID": "GHA",
    "Name": "Ghanaian",
    "NameN": "غاني"
  },
  {
    "ID": "GIB",
    "Name": "Gibraltarian",
    "NameN": "جبل طارقي"
  },
  {
    "ID": "GRC",
    "Name": "Greek",
    "NameN": "يوناني"
  },
  {
    "ID": "GRL",
    "Name": "Greenlander",
    "NameN": "غرينلاندي"
  },
  {
    "ID": "GRD",
    "Name": "Grenadian or Grenadan",
    "NameN": "غرينادي"
  },
  {
    "ID": "GLP",
    "Name": "Guadeloupian",
    "NameN": "غوادلوبي"
  },
  {
    "ID": "GUM",
    "Name": "Guamanian",
    "NameN": "غوامي"
  },
  {
    "ID": "GTM",
    "Name": "Guatemalan",
    "NameN": "غواتيمالي"
  },
  {
    "ID": "GNB",
    "Name": "Guinea-Bissauan",
    "NameN": "غيني بيساوي"
  },
  {
    "ID": "GIN",
    "Name": "Guinean",
    "NameN": "غيني"
  },
  {
    "ID": "GUY",
    "Name": "Guyanese",
    "NameN": "غيانيزي"
  },
  {
    "ID": "HTI",
    "Name": "Haitian",
    "NameN": "هايتيني"
  },
  {
    "ID": "HMD",
    "Name": "Heard and McDonald Islands",
    "NameN": "جزر هيرد وماكدونالد"
  },
  {
    "ID": "HND",
    "Name": "Honduran",
    "NameN": "هندوراسي"
  },
  {
    "ID": "HUN",
    "Name": "Hungarian",
    "NameN": "مجري"
  },
  {
    "ID": "ISL",
    "Name": "Icelander",
    "NameN": "آيسلندي"
  },
  {
    "ID": "KIR",
    "Name": "I-Kiribati",
    "NameN": "كيريباتي"
  },
  {
    "ID": "IND",
    "Name": "Indian",
    "NameN": "هندي"
  },
  {
    "ID": "IDN",
    "Name": "Indonesian",
    "NameN": "إندونيسي"
  },
  {
    "ID": "IRN",
    "Name": "Iranian",
    "NameN": "إيراني"
  },
  {
    "ID": "IRQ",
    "Name": "Iraqi",
    "NameN": "عراقي"
  },
  {
    "ID": "IRL",
    "Name": "Irish",
    "NameN": "إيرلندي"
  },
  {
    "ID": "ITA",
    "Name": "Italian",
    "NameN": "إيطالي"
  },
  {
    "ID": "CIV",
    "Name": "Ivoirian",
    "NameN": "إيفواري"
  },
  {
    "ID": "JAM",
    "Name": "Jamaican",
    "NameN": "جامايكي"
  },
  {
    "ID": "JPN",
    "Name": "Japanese",
    "NameN": "ياباني"
  },
  {
    "ID": "JOR",
    "Name": "Jordanian",
    "NameN": "أردني"
  },
  {
    "ID": "KAZ",
    "Name": "Kazakhstani",
    "NameN": "كازاخستاني"
  },
  {
    "ID": "KEN",
    "Name": "Kenyan",
    "NameN": "كيني"
  },
  {
    "ID": "KGZ",
    "Name": "Kirghiz",
    "NameN": "قيرغيزي"
  },
  {
    "ID": "KOR",
    "Name": "Korean",
    "NameN": "كوري"
  },
  {
    "ID": "PRK",
    "Name": "Korean",
    "NameN": "كوري"
  },
  {
    "ID": "KWT",
    "Name": "Kuwaiti",
    "NameN": "كويتي"
  },
  {
    "ID": "LAO",
    "Name": "Laotian",
    "NameN": "لاوسي"
  },
  {
    "ID": "LVA",
    "Name": "Latvian",
    "NameN": "لاتفي"
  },
  {
    "ID": "LBN",
    "Name": "Lebanese",
    "NameN": "لبناني"
  },
  {
    "ID": "LBR",
    "Name": "Liberian",
    "NameN": "ليبيري"
  },
  {
    "ID": "LBY",
    "Name": "Libyan",
    "NameN": "ليبي"
  },
  {
    "ID": "LIE",
    "Name": "Liechtensteiner",
    "NameN": "ليختنشتايني"
  },
  {
    "ID": "LTU",
    "Name": "Lithuanian",
    "NameN": "ليتواني"
  },
  {
    "ID": "LUX",
    "Name": "Luxembourger",
    "NameN": "لوكسمبورغي"
  },
  {
    "ID": "MKD",
    "Name": "Macedonia, the former Yugoslav Republic of",
    "NameN": "مقدوني، جمهورية يوغوسلافيا السابقة"
  },
  {
    "ID": "MYT",
    "Name": "Mahorais",
    "NameN": "مايوتي"
  },
  {
    "ID": "MDG",
    "Name": "Malagasy",
    "NameN": "مدغشقري"
  },
  {
    "ID": "MWI",
    "Name": "Malawian",
    "NameN": "مالاوي"
  },
  {
    "ID": "MYS",
    "Name": "Malaysian",
    "NameN": "ماليزي"
  },
  {
    "ID": "MDV",
    "Name": "Maldivan",
    "NameN": "مالديفي"
  },
  {
    "ID": "MLI",
    "Name": "Malian",
    "NameN": "مالي"
  },
  {
    "ID": "MLT",
    "Name": "Maltese",
    "NameN": "مالطي"
  },
  {
    "ID": "MHL",
    "Name": "Marshallese",
    "NameN": "مارشالي"
  },
  {
    "ID": "MTQ",
    "Name": "Martiniquais",
    "NameN": "مارتينيكي"
  },
  {
    "ID": "MRT",
    "Name": "Mauritanian",
    "NameN": "موريتاني"
  },
  {
    "ID": "MUS",
    "Name": "Mauritian",
    "NameN": "موريشيوسي"
  },
  {
    "ID": "MEX",
    "Name": "Mexican",
    "NameN": "مكسيكي"
  },
  {
    "ID": "FSM",
    "Name": "Micronesian",
    "NameN": "ميكرونيزي"
  },
  {
    "ID": "MDA",
    "Name": "Moldovian",
    "NameN": "مولدوفي"
  },
  {
    "ID": "MCO",
    "Name": "Monegasque or Monacan",
    "NameN": "موناكي"
  },
  {
    "ID": "MNG",
    "Name": "Mongolian",
    "NameN": "منغولي"
  },
  {
    "ID": "MNE",
    "Name": "Montenegrin",
    "NameN": "جبل أسودي"
  },
  {
    "ID": "MSR",
    "Name": "Montserratian",
    "NameN": "مونتسيراتي"
  },
  {
    "ID": "MAR",
    "Name": "Moroccan",
    "NameN": "مغربي"
  },
  {
    "ID": "LSO",
    "Name": "Mosotho",
    "NameN": "ليسوتي"
  },
  {
    "ID": "MOZ",
    "Name": "Mozambican",
    "NameN": "موزمبيقي"
  },
  {
    "ID": "NAM",
    "Name": "Namibian",
    "NameN": "ناميبي"
  },
  {
    "ID": "NRU",
    "Name": "Nauruan",
    "NameN": "ناوروي"
  },
  {
    "ID": "NPL",
    "Name": "Nepalese",
    "NameN": "نيبالي"
  },
  {
    "ID": "NCL",
    "Name": "New Caledonian",
    "NameN": "كاليدوني جديد"
  },
  {
    "ID": "NZL",
    "Name": "New Zealand",
    "NameN": "نيوزيلندي"
  },
  {
    "ID": "VUT",
    "Name": "Ni- Vanuatu",
    "NameN": "فانواتي"
  },
  {
    "ID": "NIC",
    "Name": "Nicaraguan",
    "NameN": "نيكاراغوي"
  },
  {
    "ID": "NGA",
    "Name": "Nigerian",
    "NameN": "نيجيري"
  },
  {
    "ID": "NER",
    "Name": "Nigerien",
    "NameN": "نيجري"
  },
  {
    "ID": "NIU",
    "Name": "Niuean",
    "NameN": "نيوي"
  },
  {
    "ID": "VAT",
    "Name": "None (Vatican City)",
    "NameN": "لا شيء (مدينة الفاتيكان)"
  },
  {
    "ID": "NFK",
    "Name": "Norfolk Islander",
    "NameN": "جزيرة نورفولك"
  },
  {
    "ID": "MNP",
    "Name": "Northern Mariana Islander",
    "NameN": "جزر ماريانا الشمالية"
  },
  {
    "ID": "NOR",
    "Name": "Norwegean",
    "NameN": "نرويجي"
  },
  {
    "ID": "OMN",
    "Name": "Omani",
    "NameN": "عماني"
  },
  {
    "ID": "OTH",
    "Name": "OTHERS",
    "NameN": "آخرون"
  },
  {
    "ID": "PAK",
    "Name": "Pakistani",
    "NameN": "باكستاني"
  },
  {
    "ID": "PLW",
    "Name": "Palauan",
    "NameN": "بالاوي"
  },
  {
    "ID": "PSE",
    "Name": "Palestinian",
    "NameN": "فلسطيني"
  },
  {
    "ID": "PAN",
    "Name": "Panamanian",
    "NameN": "بنمي"
  },
  {
    "ID": "PNG",
    "Name": "Papua New Guinean",
    "NameN": "بابوا غيني جديد"
  },
  {
    "ID": "PRY",
    "Name": "Paraguayan",
    "NameN": "باراغوايي"
  },
  {
    "ID": "PER",
    "Name": "Peruvian",
    "NameN": "بيروفي"
  },
  {
    "ID": "PCN",
    "Name": "Pitcairn Islander",
    "NameN": "جزر بيتكايرن"
  },
  {
    "ID": "POL",
    "Name": "Polish",
    "NameN": "بولندي"
  },
  {
    "ID": "PRT",
    "Name": "Portuguese",
    "NameN": "برتغالي"
  },
  {
    "ID": "PRI",
    "Name": "Puerto Rican",
    "NameN": "بورتوريكي"
  },
  {
    "ID": "QAT",
    "Name": "Qatari",
    "NameN": "قطري"
  },
  {
    "ID": "RKS",
    "Name": "Republic of Kosovo",
    "NameN": "جمهورية كوسوفو"
  },
  {
    "ID": "REU",
    "Name": "Reunionese",
    "NameN": "ريونيوني"
  },
  {
    "ID": "ROU",
    "Name": "Romanian",
    "NameN": "روماني"
  },
  {
    "ID": "RUS",
    "Name": "Russian",
    "NameN": "روسي"
  },
  {
    "ID": "RWA",
    "Name": "Rwandan",
    "NameN": "رواندي"
  },
  {
    "ID": "ESH",
    "Name": "Sahrawi",
    "NameN": "صحراوي"
  },
  {
    "ID": "SLV",
    "Name": "Salvadoran",
    "NameN": "سلفادوري"
  },
  {
    "ID": "SMR",
    "Name": "Sammarinese",
    "NameN": "سان مارينو"
  },
  {
    "ID": "WSM",
    "Name": "Samoan",
    "NameN": "ساموي"
  },
  {
    "ID": "STP",
    "Name": "Sao Tomean",
    "NameN": "ساو تومي"
  },
  {
    "ID": "SAU",
    "Name": "Saudi",
    "NameN": "سعودي"
  },
  {
    "ID": "SCT",
    "Name": "Scottish",
    "NameN": "اسكتلندي"
  },
  {
    "ID": "SEN",
    "Name": "Senegalese",
    "NameN": "سنغالي"
  },
  {
    "ID": "SRB",
    "Name": "Serbian",
    "NameN": "صربي"
  },
  {
    "ID": "SYC",
    "Name": "Seychellois",
    "NameN": "سيشيلي"
  },
  {
    "ID": "SLE",
    "Name": "Sierra Leonean",
    "NameN": "سيراليوني"
  },
  {
    "ID": "SGP",
    "Name": "Singaporian",
    "NameN": "سنغافوري"
  },
  {
    "ID": "SVK",
    "Name": "Slovak",
    "NameN": "سلوفاكي"
  },
  {
    "ID": "SVN",
    "Name": "Slovene",
    "NameN": "سلوفيني"
  },
  {
    "ID": "SLB",
    "Name": "Solomon Islander",
    "NameN": "جزر سليمان"
  },
  {
    "ID": "SOM",
    "Name": "Somalian",
    "NameN": "صومالي"
  },
  {
    "ID": "ZAF",
    "Name": "South African",
    "NameN": "جنوب أفريقي"
  },
  {
    "ID": "ESP",
    "Name": "Spanish",
    "NameN": "إسباني"
  },
  {
    "ID": "LKA",
    "Name": "Sri Lankan",
    "NameN": "سريلانكي"
  },
  {
    "ID": "SHN",
    "Name": "St. Helena",
    "NameN": "سانت هيلينا"
  },
  {
    "ID": "KNA",
    "Name": "St. Kitts and Nevis",
    "NameN": "سانت كيتس ونيفيس"
  },
  {
    "ID": "LCA",
    "Name": "St. Lucia",
    "NameN": "سانت لوسيا"
  },
  {
    "ID": "SPM",
    "Name": "St. Pierre and Miquelon",
    "NameN": "سانت بيير وميكيلون"
  },
  {
    "ID": "VCT",
    "Name": "St. Vincent and the Grenadines",
    "NameN": "سانت فنسنت والغرينادين"
  },
  {
    "ID": "SDN",
    "Name": "Sudanese",
    "NameN": "سوداني"
  },
  {
    "ID": "SUR",
    "Name": "Surinamer",
    "NameN": "سورينامي"
  },
  {
    "ID": "SJM",
    "Name": "Svalbard and Jan Mayen islander",
    "NameN": "سفالبارد وجان ماين"
  },
  {
    "ID": "SWZ",
    "Name": "Swazi",
    "NameN": "سوازي"
  },
  {
    "ID": "SWE",
    "Name": "Swedish",
    "NameN": "سويدي"
  },
  {
    "ID": "CHE",
    "Name": "Swiss",
    "NameN": "سويسري"
  },
  {
    "ID": "SYR",
    "Name": "Syrian",
    "NameN": "سوري"
  },
  {
    "ID": "TWN",
    "Name": "Taiwan, Province of China",
    "NameN": "تايوان، مقاطعة الصين"
  },
  {
    "ID": "TJK",
    "Name": "Tajik",
    "NameN": "طاجيكي"
  },
  {
    "ID": "TZA",
    "Name": "Tanzania, United Republic o",
    "NameN": "تنزاني، الجمهورية المتحدة"
  },
  {
    "ID": "THA",
    "Name": "Thai",
    "NameN": "تايلندي"
  },
  {
    "ID": "TLS",
    "Name": "Timorese",
    "NameN": "تيموري"
  },
  {
    "ID": "TGO",
    "Name": "Togolese",
    "NameN": "توغولي"
  },
  {
    "ID": "TKL",
    "Name": "Tokelauan",
    "NameN": "توكيلاوي"
  },
  {
    "ID": "TON",
    "Name": "Tongan",
    "NameN": "تونغي"
  },
  {
    "ID": "TTO",
    "Name": "Trinidadian",
    "NameN": "ترينيدادي"
  },
  {
    "ID": "TUN",
    "Name": "Tunisian",
    "NameN": "تونسي"
  },
  {
    "ID": "TCA",
    "Name": "Turk",
    "NameN": "تركي"
  },
  {
    "ID": "TUR",
    "Name": "Turkish",
    "NameN": "تركي"
  },
  {
    "ID": "TKM",
    "Name": "Turkmen",
    "NameN": "تركماني"
  },
  {
    "ID": "TUV",
    "Name": "Tuvaluan",
    "NameN": "توفالوي"
  },
  {
    "ID": "UGA",
    "Name": "Ugandan",
    "NameN": "أوغندي"
  },
  {
    "ID": "UKR",
    "Name": "Ukrainian",
    "NameN": "أوكراني"
  },
  {
    "ID": "URY",
    "Name": "Uruguayan",
    "NameN": "أوروغوايي"
  },
  {
    "ID": "UZB",
    "Name": "Uzbek",
    "NameN": "أوزبكي"
  },
  {
    "ID": "VEN",
    "Name": "Venenzuelan",
    "NameN": "فنزويلي"
  },
  {
    "ID": "VNM",
    "Name": "Vietnamese",
    "NameN": "فيتنامي"
  },
  {
    "ID": "VIR",
    "Name": "Virgin Islander",
    "NameN": "جزر عذراء"
  },
  {
    "ID": "WLF",
    "Name": "Wallis and Futuna Islander",
    "NameN": "واليس وفوتونا"
  },
  {
    "ID": "YEM",
    "Name": "Yemeni",
    "NameN": "يمني"
  },
  {
    "ID": "ZMB",
    "Name": "Zambian",
    "NameN": "زامبي"
  },
  {
    "ID": "ZWE",
    "Name": "Zimbabwean",
    "NameN": "زيمبابوي"
  }
]